## font-manager 0.9.0

=== meson_options.txt ===
option('manager', type: 'boolean', value: true, description: 'Install font-manager')
option('viewer', type: 'boolean', value: true, description: 'Install font-viewer')
option('search-provider', type: 'boolean', value: true, description: 'Install GNOME shell search provider')
option('adwaita', type: 'boolean', value: false, description: 'Use Adwaita stylesheet')
option('webkit', type: 'boolean', value: true, description: 'Google Fonts Integration')
option('yelp-doc', type: 'boolean', value: true, description: 'Install help documents')
option('enable-nls', type: 'boolean', value: true, description: 'Install translations')
option('unihan', type: 'boolean', value: true, description: 'Include Han unification data (+/- 3.5 MB)')
option('nautilus', type: 'boolean', value: false, description: 'Install Nautilus extension')
option('nemo', type: 'boolean', value: false, description: 'Install Nemo extension')
option('thunar', type: 'boolean', value: false, description: 'Install Thunar extension')
option('gtk-doc', type: 'boolean', value: false, description: 'Install API documentation')
option('reproducible', type: 'boolean', value: false, description: 'Make the build reproducible')
option('app-armor', type: 'boolean', value: false, description: 'Install AppArmor Profile (unconfined)')
