=== debian/changelog ===
font-manager (0.9.0-3) unstable; urgency=medium

  * debian/control: Add new binary package nautilus-font-manager.
  * debian/rules: Enable building nautilus extension.

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Aug 2024 19:03:51 -0400

font-manager (0.9.0-2) unstable; urgency=medium

  * Do not install AppArmor profile for now since Debian AppArmor
    does not support the file with new format yet. (Closes: #1076019, #1076481)

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Jul 2024 10:43:13 -0400

font-manager (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Refresh information.
  * debian/control: Update build-dependency information to migrate to
    GTK4.
  * debian/rules: Properly install apparmor profile using dh_apparmor.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jul 2024 00:33:41 -0400

font-manager (0.8.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 May 2024 07:39:19 -0400

font-manager (0.8.8+git20240505-1) unstable; urgency=medium

  * New upstream snapshot. (Closes: #1069358)
  * debian/patches/*: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 May 2024 22:24:18 -0400
