=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh $@ --no-parallel

execute_after_dh_auto_install:
	find $(CURDIR)/debian \
		-name '*.la' -delete
	# Disable dh_apparmor before Debian AppArmor is bumped to 4.x
	# See https://bugs.debian.org/1076019
	#dh_apparmor --profile-name=font-manager -p font-manager

override_dh_auto_configure:
	dh_auto_configure -- \
	    -Dapp-armor=True \
	    -Dadwaita=True \
	    -Dnautilus=True \
	    -Dnemo=True \
	    -Dthunar=True \
	    -Dreproducible=True \
	    $(NULL)
