=== debian/changelog ===
font-manager (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Jan 2025 18:37:40 -0500

font-manager (0.9.0-5) unstable; urgency=medium

  * debian/control: Move the source package section from graphics
    to fonts. (Closes: #1086727)

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Nov 2024 08:12:05 -0500

font-manager (0.9.0-4) unstable; urgency=medium

  * debian/clean: Clean the generated po/POTFILES file explicitly.
    (Closes: #1044578)
  * debian/font-manager.maintscript: Add rm_conffile command to remove
    the previously-introduced apparmor profile that we do not want to
    enable now. (Closes: #1086439)

 -- Boyuan Yang <byang@debian.org>  Wed, 30 Oct 2024 15:15:52 -0400
