## font-manager 0.9.2

=== debian/changelog ===
font-manager (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 21:58:35 -0500
