=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: font-manager
-Section: graphics
+Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
