=== debian/changelog ===
font-manager (0.9.4-3) unstable; urgency=medium

  * debian/control: Migrate away from libgirepository1.0-dev.
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/control: Move main package description to the source package
    section.
  * debian/watch: Update to v4.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Aug 2025 17:52:33 -0400

font-manager (0.9.4-2) unstable; urgency=medium

  * debian/patches/cc0c148d90741e39615e3380d283f684a052dd94.patch:
    Apply patch from upstream trunk to fix reproducibility issue.
    (Closes: #1100115)

 -- Boyuan Yang <byang@debian.org>  Thu, 01 May 2025 12:26:49 -0400

font-manager (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add new build-dep libarchive-dev.

 -- Boyuan Yang <byang@debian.org>  Sun, 09 Mar 2025 17:36:57 -0400

font-manager (0.9.2-2) unstable; urgency=medium

  * Team upload
  * Revert "Do not install apparmor profile for now"
  * Add Breaks against older apparmor

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 08 Mar 2025 10:52:59 -0500
