=== debian/control ===
Source: font-manager
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 dh-apparmor,
 gettext,
 gir1.2-glib-2.0-dev <!nogir>,
 gobject-introspection (>= 1.80) <!nogir>,
 intltool,
 libadwaita-1-dev,
 libarchive-dev,
 libcairo2-dev,
 libfontconfig-dev,
 libfreetype-dev,
 libgee-0.8-dev,
 libglib2.0-dev (>= 2.44),
 libgtk-4-dev (>= 4.12),
 libgucharmap-2-90-dev,
 libjson-glib-dev,
 libnautilus-extension-dev,
 libnemo-extension-dev,
 libpango1.0-dev (>= 1.45),
 libsoup-3.0-dev,
 libsqlite3-dev,
 libthunarx-3-dev,
 libwebkitgtk-6.0-dev,
 libxml2-dev,
 meson (>= 0.53~),
 python3,
 valac (>= 0.42~),
 yelp-tools,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://fontmanager.github.io/
Vcs-Git: https://salsa.debian.org/fonts-team/font-manager.git
Vcs-Browser: https://salsa.debian.org/fonts-team/font-manager
Description: font management application for the GNOME desktop
 Font Manager is intended to provide a way for average users to easily manage
 desktop fonts, without having to resort to command line tools or editing
 configuration files by hand. While designed primarily with the GNOME Desktop
 Environment in mind, it should work well with other Gtk+ desktop environments.

Package: font-manager
Architecture: any
Multi-Arch: no
Depends:
 font-manager-common (= ${binary:Version}),
 font-viewer (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 file-roller,
 nemo-font-manager,
 yelp,
Breaks: apparmor (<< 4)
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: font-manager-common
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 font-manager (<< 0.7.7-0.2~),
Description: Common files for font-viewer and font-manager
 ${source:Extended-Description}
 .
 This package provides the common shared files for font-viewer and
 font-manager packages.

Package: font-viewer
Architecture: any
Multi-Arch: no
Depends:
 font-manager-common (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 font-manager (<< 0.7.7-0.2~),
Description: Full-featured font preview application for GTK Environments
 ${source:Extended-Description}
 .
 This package provides the font-viewer component of Font Manager.

Package: nautilus-font-manager
Section: gnome
Architecture: any
Multi-Arch: same
Depends:
 font-viewer (= ${binary:Version}),
 nautilus,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Nautilus extension for Font Manager
 ${source:Extended-Description}
 .
 This package provides integration with the Nautilus file manager for
 Font Manager.

Package: nemo-font-manager
Section: gnome
Architecture: any
Multi-Arch: same
Depends:
 font-viewer (= ${binary:Version}),
 nemo (>= 3.0),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 font-manager (<< 0.7.7-0.2~),
Description: Nemo extension for Font Manager
 ${source:Extended-Description}
 .
 This package provides integration with the Nemo file manager for
 Font Manager.

Package: thunar-font-manager
Section: xfce
Architecture: any
Multi-Arch: same
Depends:
 font-manager (= ${binary:Version}),
 thunar (>= 1.8),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Thunar extension for Font Manager
 ${source:Extended-Description}
 .
 This package provides integration with the Thunar file manager for
 Font Manager.
