=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,7 @@
 execute_after_dh_auto_install:
 	find $(CURDIR)/debian \
 		-name '*.la' -delete
-	# Disable dh_apparmor before Debian AppArmor is bumped to 4.x
-	# See https://bugs.debian.org/1076019
-	#dh_apparmor --profile-name=font-manager -p font-manager
+	dh_apparmor --profile-name=font-manager -p font-manager
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
